/* Base */
@import url(http://static.typepad.com/.shared:vf34227b:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:vf34227b:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:vf34227b:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:vf34227b:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:vf34227b:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:vf34227b:typepad:en_us/themes/jim/theme-journal_black.css);




/* Custom CSS */
#banner {
background: #b2d7ee url(http://lifestore.typepad.com/scop/logos/Scality-Logo-SideText-transparent_small.png) no-repeat right;
height: 80px;
min-height: 80px;
color: #2c5eab;
}

    .layout-two-column-left #alpha { width: 200px; margin: 0 40px 0 0; }
    .layout-two-column-left #beta { width: 670px; }

#banner a {
color: #2c5eab;

}




/* ph=1 */
